.newsletter-archive__list {
  list-style-type: decimal;
  padding-left: 17px;
}
.c-doc-list__newsletter-description {
  margin-bottom: 0;
}
.c-chatbot-toggle {
    transition: 0.2s;
    padding: 0;
    position: fixed;
    bottom: 9px;
    right: calc(20px / 2);
    transform: translateX(-85px);
    z-index: 1001;
}
@media only screen and (min-width: 37.5em) {
.c-chatbot-toggle {
    right: calc(30px / 2);
}}
@media only screen and (min-width: 64em) {
.c-chatbot-toggle {
    right: calc(30px / 2);
}}
@media only screen and (min-width: 80em) {
.c-chatbot-toggle{
    right: calc((100vw - 123.6rem) / 2);
}}
.c-chatbot-toggle__content {
  position: absolute;
  bottom: calc(100% + 20px);
  right: -40px;
  background: #F2F2F2;
  border-bottom: 4px solid #23614E;
  padding: 10px 15px;
  box-shadow: 0px 0px 7px 1px rgb(0 0 0 / 15%);
  text-align: right;
}
@media only screen and (min-width: 37.5em) {
.c-chatbot-toggle__content {
    right: -15px;
}}
.c-chatbot-toggle__button {
  cursor: pointer;
}
.c-chatbot-toggle__entry {
  background: green;
  margin-bottom: 10px;
}
.c-chatbot-toggle__entry a {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
  padding: 15px;
  text-align: center;
}
.c-chatbot-toggle__entry a:hover, .c-chatbot-toggle__entry a:focus, .c-chatbot-toggle__entry a:active {
  text-decoration: underline;
  color: white;
}
.c-chatbot-toggle__entry h3, .c-chatbot-toggle__entry p {
  white-space: nowrap;
  margin-top: 0;
  color: white;
}
.c-chatbot-toggle__entry h3 {
  font-size: 2rem;
  margin-bottom: 0;
  order: 2;
  line-height: 1.2;
}
.c-chatbot-toggle__entry p {
  font-size: 1.6rem;
  margin-bottom: 0;
  order: 3; 
  line-height: 1.2;
  font-family: "bundesserifweb", Cambria, Georgia, "Droid Serif", "Times New Roman", serif;
}
.c-chatbot-toggle__entry img {
  order: 1;
  margin: 0 auto 10px;
}
.c-chatbot-toggle__close {
  margin-bottom: 10px;
  font-size: 1.5rem;
  cursor: pointer;
}
.c-chatbot-toggle__close:hover, .c-chatbot-toggle__close:focus, .c-chatbot-toggle__close:active {
  text-decoration: underline;
}
.c-chatbot-toggle__entry--bzst {
  background: #23614E;
}
.c-chatbot-toggle__entry--covid19 {
  background: #164B56;
}
.c-chatbot-toggle__entry--brexit {
  background: #00456F;
}
.c-chatbot-toggle__entry.c-chatbot-toggle__entry--covid19 img {
  width: 90px;
}
.c-chatbot-toggle__entry.c-chatbot-toggle__entry--brexit img {
  margin-bottom: 0;
}
.c-chatbot-toggle__button {
  height: 62px;
  width: 62px;
  background: #23614E;
  border-radius: 31px;
}
.c-chatbot-toggle__button:hover, .c-chatbot-toggle__button:focus, .c-chatbot-toggle__button:active {
  box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.4);
}
.c-chatbot-toggle__hover-image {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.2s;
}
.c-chatbot-toggle__button:hover .c-chatbot-toggle__hover-image, .c-chatbot-toggle__button:focus .c-chatbot-toggle__hover-image, .c-chatbot-toggle__button:active .c-chatbot-toggle__hover-image {
  opacity: 1;
}
.c-chatbot-toggle__entry img {
    height: 55px;
}
